RubyGems Navigation menu

Reverse dependencies for stronger_parameters Latest version of the following gems require stronger_parameters

Total downloads 564,599

For this version 36,879

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 2.5.0

Links: